package task3;

import java.util.HashSet;
import java.util.Scanner;

public class HelloSet {
    public static void main(String[] args) {
        HashSet<Object> hashSet = new HashSet<>();
        Scanner scanner = new Scanner(System.in);
        for (int i = 0; i < 5; i++) {
            hashSet.add(scanner.next());
        }
        // ---------------------Begin------------------------
        hashSet.add("helloHashSet");
        hashSet.remove("apple");
        // ---------------------End------------------------
        hashSet.forEach(ele -> System.out.println(ele));
    }
}